import React from 'react';

export default ({
  color = '#FFFFFF',
  width = 15,
  height = 17,
  className,
}) => (
  <div className={className}>
    <svg xmlns="http://www.w3.org/2000/svg" width={width} height={height} viewBox="0 0 15 17">
      <path fill={color} fillRule="nonzero" d="M14.6 13.946l-.978-10.2c-.021-.226-.227-.397-.468-.397h-2.011C11.115 1.648 9.613.273 7.77.273c-1.844 0-3.345 1.375-3.373 3.076H2.386c-.244 0-.447.171-.468.398l-.977 10.2c0 .012-.004.025-.004.038 0 1.161 1.149 2.106 2.563 2.106h8.54c1.414 0 2.563-.945 2.563-2.106 0-.013 0-.026-.004-.039zm-6.83-12.8c1.323 0 2.402.984 2.43 2.203H5.34c.028-1.22 1.107-2.203 2.43-2.203zm4.27 14.072H3.5c-.887 0-1.606-.544-1.62-1.214l.935-9.778h1.579v1.326c0 .243.21.437.471.437.262 0 .471-.194.471-.437V4.226H10.2v1.326c0 .243.21.437.471.437.262 0 .472-.194.472-.437V4.226h1.578l.94 9.778c-.015.67-.738 1.214-1.62 1.214z"/>
    </svg>
  </div>
);
